<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- Meta tags  -->
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Boostrap 5.1.0 CSS  -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We"
      crossorigin="anonymous"
    />

    <!-- CSS -->
    <link rel="stylesheet" href="./assets/css/style.css" />

    <!-- Bootstrap icons -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"
    />

    <!-- Boxicons CSS -->
    <link
      href="https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css"
      rel="stylesheet"
    />

    <!-- Fontawesome icons -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Navigator icon -->           
    <link rel="icon" href="./assets/images/favicon.png" />

    <!-- AOS CSS -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- Script ajax -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>

    <title>Portfolio - Sepulveda Guillaume</title>
  </head>

  <body>
    <!-- Mobile navigation button -->
    <i class="bi bi-list mobile-nav-toggle"></i>

    <!-- Header -->
    <header id="header" class="header-mobile">
      <div class="header_content d-flex flex-column">
        <div class="profile">
          <img
            src="./assets/images/profile-img.jpg"
            alt="Photo Guillaume Sepulveda"
            class="img-fluid rounded-circle"
          />
          <h1 class="text-light">Guillaume Sepulveda</h1>
          <div class="social_networks mt-3 text-center">
            <a
              href="https://www.linkedin.com/in/guillaume-sepulveda"
              class="linkedin"
            >
              <i class="bx bxl-linkedin"></i>
            </a>
            <a href="https://gitlab.com/sepulveda.guillaume" class="gitlab">
              <i class="bx bxl-gitlab"></i>
            </a>
            <a href="mailto:sepulveda.guillaume@gmail.com" class="gmail">
              <i class="bx bx-mail-send"></i>
            </a>
          </div>
          <nav id="navbar" class="nav-menu navbar">
            <ul class="nav d-flex flex-column">
              <li>
                <a href="#home" class="nav-link">
                  <i class="bx bx-home"></i>
                  <span>Accueil</span>
                </a>
              </li>
              <li>
                <a href="#about" class="nav-link">
                  <i class="bx bx-user"></i>
                  <span>À propos</span>
                </a>
              </li>
              <li>
                <a href="#skills" class="nav-link">
                  <i class="bx bxs-crown"></i>
                  <span>Compétences</span>
                </a>
              </li>
              <li>
                <a href="#resume" class="nav-link">
                  <i class="bx bx-file-blank"></i>
                  <span>CV</span>
                </a>
              </li>
              <li>
                <a href="#projects" class="nav-link">
                  <i class="bx bx-book-content"></i>
                  <span>Projets</span>
                </a>
              </li>
              <li>
                <a href="#contact" class="nav-link">
                  <i class="bx bx-envelope"></i>
                  <span>Contact</span>
                </a>
              </li>
            </ul>
          </nav>
          <div class="download d-flex">
            <p><strong>Télécharger mon CV</strong></p>
            <a href="./assets/downloads/CV_Guillaume_Sepulveda.pdf" download="CV_Guillaume_Sepulveda" class="margin-icon"><i class="fas fa-file-download"></i></a>
          </div>
        </div>
      </div>
    </header>

    <!-- Home Section -->
    <section
      id="home"
      class="d-flex flex-column justify-content-center align-items-center"
    >
      <div class="home_content">
        <div class="home_content_title">
          <h1 class="ml11">
            <span class="text-wrapper">
              <span class="line line1"></span>
              <span class="letters">Guillaume Sepulveda</span>
            </span>
          </h1>
        </div>
        <div class="content_taped">
          <div class="text_taped"></div>
        </div>
      </div>
    </section>

    <!-- Main -->
    <main id="main">
      <!-- About Section -->
      <section id="about">
        <div class="container">
          <div class="section_title">
            <h2>À propos</h2>
          </div>
          <div class="row align-items-center">
            <div class="col-xl-4 col-lg-6" data-aos="fade-right">
              <img
                src="./assets/images/profile-img-large.jpg"
                alt="Photo Guillaume Sepulveda"
                class="img-fluid"
              />
            </div>
            <div class="col-xl-8 col-lg-6 pt-4 pt-lg-0 content about-text" data-aos="fade-left">
              <h3 class="mb-4">Développeur Web & Web Mobile Junior.</h3>
              <div class="section_text">
                <p>
                  Bonjour, je m'appelle <strong>Guillaume</strong>. J'ai étudié le
                  <strong>développement web et web mobile</strong> au sein de
                  l'organisme <strong>Campus26/Simplon</strong> situé au
                  Puy-en-Velay en 2021/2022 dans le cadre d'une reconversion professionnelle. Cette formation m'a permis d'acquérir des
                  <strong>compétences en programmation web</strong>, ainsi que
                  de développer mes <strong>softskills</strong>.
                </p>
                <p>
                  J'ai eu l'opportunité par la suite de travailler au sein de l'entreprise Rennaise <strong>CYIM - Cyber Imagination</strong> en tant que <strong>Développeur Web</strong>. J'ai été rattaché au pôle congrès de la société afin de <strong>maintenir</strong> et de <strong>développer</strong> des outils web permettant la tenue de congrès à vocation médicale en France et en Europe. 
                </p>
                <p>
                  En dehors du web, je suis passionné par le
                  <strong>sport</strong> que ce soient les sports collectifs ou
                  la randonnée. J'ai également un attrait particulier pour la
                  <strong>nature</strong>, la <strong>lecture</strong> et le
                  <strong>cinéma</strong>.
                </p>
              </div>
              <div class="row">
                <div class="col-xl-6">
                  <ul>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Date de naissance :</strong>
                      <span>8 Août 1994</span>
                    </li>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Numéro de téléphone :</strong>
                      <span>+33 7 60 08 59 76</span>
                    </li>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Email</strong>
                      <span>sepulveda.guillaume@gmail.com</span>
                    </li>
                  </ul>
                </div>
                <div class="col-xl-6">
                  <ul>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Âge :</strong>
                      <span>29</span>
                    </li>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Ville :</strong>
                      <span>Chambéry</span>
                    </li>
                    <li>
                      <i class="bi bi-chevron-right"></i>
                      <strong>Diplôme :</strong>
                      <span><em>Titre Professionnel Développeur-se web et web mobile, RNCP 37674 niveau 5, équivalent Bac+2.</em></span>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Skills Section -->
      <section id="skills" class="bg-light">
        <div class="container">
          <div class="section_title">
            <h2>Compétences</h2>
          </div>
          <div class="container-card d-flex flex-wrap" data-aos="fade-up">
            <div class="card d-flex align-items-center" id="htmlcss-card" data-aos="flip-left">
              <div class="card-inner-htmlcss">
                <div class="card-front-htmlcss">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/html5-css3.png"
                        alt="Logos HTML5 et CSS3"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>HTML/CSS</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Intermédiaire</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-htmlcss">
                  <p><strong>Niveau intermédiaire</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li class="mb-2">Reproduire une maquette à l'aide d'une capture d'écran,</li>
                      <li>Reproduire une interface utilisateur web statique existante.</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
            <div class="card d-flex align-items-center" id="js-card" data-aos="flip-left">
              <div class="card-inner-js">
                <div class="card-front-js">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/js.png"
                        alt="Logo JavaScript"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>JavaScript</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Intermédiaire</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-js">
                  <p><strong>Niveau intermédiaire</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li>Apporter des modifications mineures à une page web au niveau du contenu de son interface, de sa structure ou de sa mise en forme.</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
            <div class="card d-flex align-items-center" id="php-card" data-aos="flip-left">
              <div class="card-inner-php">
                <div class="card-front-php">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/php.png"
                        alt="Logo PHP"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>PHP</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Intermédiaire</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-php">
                  <p><strong>Niveau intermédiaire</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li class="mb-2">Créer une base de données avec mySQL,</li>
                      <li>Apporter des modifications mineures aux traitements réalisés côté serveur.</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
            <div class="card d-flex align-items-center" id="wp-card" data-aos="flip-left">
              <div class="card-inner-wp">
                <div class="card-front-wp">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/wp.png"
                        alt="Logo WordPress"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>WordPress</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Intermédiaire</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-wp d-flex flex-column">
                  <p class="mt-3"><strong>Niveau intermédiaire</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li>Créer une copie conforme qui utilise le même thème et les mêmes fonctionnalités que la gestion de contenu ou e-commerce.</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
            <div class="card d-flex align-items-center" id="react-card" data-aos="flip-left">
              <div class="card-inner-react">
                <div class="card-front-react">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/react.png"
                        alt="Logo React"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>React & Native</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Initatiation</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-react">
                  <p><strong>Niveau débutant</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li>Utiliser les composants de base de React & React Native pour un développement mobile avec Expo.js (syntaxe, hooks, composants, vues). </li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
            <div class="card d-flex align-items-center" id="symfony-card" data-aos="flip-left">
              <div class="card-inner-symfony">
                <div class="card-front-symfony">
                  <div class="card-logo-container">
                    <div class="skill-logo">
                      <img
                        src="./assets/images/skills/symfony.png"
                        alt="Logo Symfony"
                      />
                    </div>
                  </div>
                  <div
                    class="card-content d-flex flex-column align-items-center"
                  >
                    <h3>Symfony</h3>
                    <p>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </p>
                    <p class="caption">
                      <em>Initiation</em>
                    </p>
                  </div>
                </div>
                <div class="card-back-symfony">
                  <p><strong>Niveau débutant</strong></p>
                  <p class="text-decoration-underline">Je sais :
                    <ul>
                      <li>Mise en place d'un CRUD et gestion d'une connexion utilisateur.</li>
                      <li>Création d'une API simple avec mise en place d'un token d'authentification.</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Resume Section -->
      <section id="resume">
        <div class="container">
          <div class="section_title">
            <h2>CV</h2>
          </div>
          <div class="row">
            <div class="col-lg-6" data-aos="fade-up">
              <h3 class="resume_title">Formation</h3>
              <div class="resume_content">
                <h4>Formation certifiante Développeur web et web mobile</h4>
                <h5>2021 - 2022</h5>
                <p><em>Campus26 / Simplon, Le Puy-en-Velay, France</em></p>
                <ul>
                  <li>Apprentissage des langages de programmation dans le web (HTML/CSS, JS, PHP, MySQL) et de frameworks (React & Symfony).</li>
                  <li>Réaliser des interfaces utilisateurs web statiques, dynamiques et adaptables ou avec une solution de gestion de contenu ou e-commerce.</li>
                  <li>Créer une base de données et développer des composants d'accès aux données.</li>
                  <li>Développer la partie back-end d’une application web ou web mobile en traitant, collectant et restituant des données nouvelles ou existantes.</li>
                </ul>
              </div>
              <div class="resume_content">
                <h4>Master Chimie Environnement Développement Durable</h4>
                <h5>2017 - 2019</h5>
                <p>
                  <em
                    >Université Savoie Mont Blanc, Le Bourget-du-lac, France</em
                  >
                </p>
              </div>
              <div class="resume_content">
                <h4>Licence Physique-Chimie</h4>
                <h5>2013 - 2016</h5>
                <p>
                  <em
                    >Université Savoie Mont Blanc, Le Bourget-du-lac, France</em
                  >
                </p>
              </div>
            </div>
            <div class="col-lg-6" data-aos="fade-up">
              <h3 class="resume_title">Expériences Professionelles</h3>
              <div class="resume_content">
                <h4>Développeur web</h4>
                <h5>2022 - 2023</h5>
                <p>
                  <em
                    >CYIM - Cyber Imagination, Rennes, France</em
                  >
                </p>
                <ul>
                  <li>
                    Développer conformément au cahier des charges ou aux spécifications, ainsi qu’aux normes établies dans l’entreprise.
                  </li>
                  <li>
                    Procéder à tous les contrôles et auto-contrôles nécessaires afin d’obtenir la qualité requise dans les délais requis.
                  </li>
                  <li>
                    Travailler avec les autres pôles pour fournir les éléments nécessaires à la bonne réalisation du projet.
                  </li>
                  <li>
                    Estimer le temps nécessaire à la réalisation d’un projet pour la planificationet à l’estimation des devis.
                  </li>
                  <li>
                    Concevoir des interfaces.
                  </li>
                </ul>
              </div>
              <div class="resume_content">
                <h4>Technicien environnement</h4>
                <h5>2019 - 2020</h5>
                <p>
                  <em
                    >Consulair Gestion Air et Environnement, Québec, Canada</em
                  >
                </p>
                <ul>
                  <li>
                    Échantillonnage des émissions atmosphériques à la source.
                  </li>
                  <li>
                    Maintenance, calibrage et réparation du matériel.
                    d'échantillonnage.
                  </li>
                </ul>
              </div>
              <div class="resume_content">
                <h4>
                  Apprenti chargé d'études et conducteur de travaux en sites et
                  sols pollués
                </h4>
                <h5>2017 - 2019</h5>
                <p><em>GAUTHEY / EIFFAGE</em></p>
                <ul>
                  <li>
                    Elaboration de mémoires techniques et études de prix en
                    réponse à des appels d'offres (clients publics et privés).
                  </li>
                  <li>
                    Préparation, conception et réalisation de chantier dans le
                    domaine des sites et sols pollués.
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Projects -->
      <section id="projects" class="bg-light">
        <div class="container" data-aos="fade-up">
          <div class="section_title">
            <h2>Projets</h2>
          </div>
          <div class="row">
            <div class="col-lg-12 justify-content-center">
              <ul id="filtres">
                <li data-filter="filter-all" class="filter active">Tous</li>
                <li data-filter="filter-htmlcss" class="filter">HTML/CSS</li>
                <li data-filter="filter-js" class="filter">JavaScript</li>
                <li data-filter="filter-phpsql" class="filter">PHP</li>
                <li data-filter="filter-wp" class="filter">WordPress</li>
                <li data-filter="filter-react" class="filter">React & Native</li>
                <li data-filter="filter-symfony" class="filter">Symfony</li>
              </ul>
            </div>
          </div>
          <div class="row items d-flex flex-wrap" data-aos="fade-up">
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-htmlcss
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet1.png"
                  alt="projet intégration formulaire"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/debuter-en-html-css-mini-projets-dintegration/-/tree/main/Projet%202"
                    title="projet intégration formulaire"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-htmlcss
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet2.png"
                  alt="projet intégration boutique peaky blinders"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/brief-analyse-dune-page-web-maquettage-et-integration"
                    title="projet intégration boutique peaky blinders"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-phpsql
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet3.png"
                  alt="projet bookmarks"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/brief-les-bases-en-php-et-base-de-donnees"
                    title="projet bookmarks"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-js
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet4.png"
                  alt="projet jeux js siren trash"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://lesdieuxdudev.lecoledunumerique.fr/jeux/siren-trash/"
                    title="projet jeux js siren trash"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-wp
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet5.png"
                  alt="projet wordpress"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/brief-decouvrir-wordpress-abalesbois"
                    title="projet wordpress"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-wp filter-phpsql
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet6.png"
                  alt="projet trombinoscope"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/brief-creer-un-trombinoscope"
                    title="projet trombinoscope"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-htmlcss filter-js
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet7.png"
                  alt="projet portfolio"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://lesdieuxdudev.lecoledunumerique.fr/guillaume_sepulveda/"
                    title="projet portfolio"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-wp
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet8.png"
                  alt="projet Api avec Wordpress"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/brief-faire-une-api-simple-avec-wordpress"
                    title="projet Api avec Wordpress"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-symfony
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet9.png"
                  alt="projet api symfony"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/api-symfony/"
                    title="projet api-symfony"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-react
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet10.png"
                  alt="projet budget react native"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/mxopolokill/projet-react/-/tree/main/Expo"
                    title="projet budget react native"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-react
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet11.png"
                  alt="projet scan de bières react native"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/sepulveda.guillaume/chope-moi"
                    title="projet scan de bières react native"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
            <div
              class="
                col-lg-4 col-md-6
                text-center
                filter-item filter-all filter-symfony
              "
            >
              <div class="projects_wrap">
                <img
                  src="./assets/images/projects/projet12.png"
                  alt="projet symfony liste de jeux"
                  class="img-fluid"
                />
                <div class="projects_link">
                  <a
                    href="https://gitlab.com/mxopolokill/symfony/"
                    title="projet symfony liste de jeux"
                  >
                    <i class="bx bx-plus"></i>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <!-- Footer -->
    <footer id="footer">
      <!-- Contact Section -->
      <section id="contact">
        <div class="container">
          <div class="section_title">
            <h2>Contact</h2>
          </div>
          <div class="row" data-aos="fade-up">
            <div class="col-lg-5 d-flex align-items-stretch">
              <div class="info">
                <div class="address">
                  <i class="bi bi-geo-alt"></i>
                  <h4>Adresse :</h4>
                  <p>73000 Chambéry</p>
                </div>
                <div class="email">
                  <i class="bi bi-envelope"></i>
                  <h4>Email :</h4>
                  <p>sepulveda.guillaume@gmail.com</p>
                </div>
                <div class="phone">
                  <i class="bi bi-phone"></i>
                  <h4>Numéro de téléphone :</h4>
                  <p>+33 7 60 08 59 76</p>
                </div>
                <iframe
                  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d44678.57183687756!2d5.865066817083326!3d45.5822871872847!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478ba85708695f63%3A0xd5c21acfa63d899c!2s73000%20Chamb%C3%A9ry!5e0!3m2!1sfr!2sfr!4v1707910508858!5m2!1sfr!2sfr"
                  style="border: 0; width: 100%; height: 290px"
                  allowfullscreen=""
                ></iframe>
              </div>
            </div>
            <div class="col-lg-7 mt-5 mt-lg-0 d-flex align-items-stretch">
              <form
              method="post"
              action="contact.php"
              class="php_email_form"
              >
                <div class="row">
                  <div class="form-group col-md-6">
                    <label for="name">Votre nom</label>
                    <input
                      type="text"
                      name="name"
                      id="name"
                      class="form-control"
                      required
                    />
                  </div>
                  <div class="form-group col-md-6">
                    <label for="email">Votre Email</label>
                    <input
                      type="email"
                      name="email"
                      id="email"
                      class="form-control"
                      required
                    />
                  </div>
                </div>
                <div class="form-group">
                  <label for="subject">Sujet</label>
                  <input
                    type="text"
                    name="subject"
                    id="subject"
                    class="form-control"
                    required
                  />
                </div>
                <div class="form-group">
                  <label for="message">Message</label>
                  <textarea
                    name="message"
                    id="message"
                    cols="30"
                    rows="10"
                    class="form-control"
                    required
                  ></textarea>
                </div>
                <div class="button_send text-center">
                  <button type="submit">Envoyer</button>
                </div>
              </form>
            </div>
          </div>
          <p class="mt-4 mb-4 text-center">
            &copy; Copyright <strong>iPortfolio</strong> &
            <strong>Guillaume Sepulveda</strong>
          </p>
        </div>
      </section>
    </footer>

    <!-- Button to go back to the top of the page  -->
    <a
      href="#"
      class="
        back-to-top
        d-flex
        align-items-center
        justify-content-center
        active
      "
    >
      <i class="bi bi-arrow-up-short"></i>
    </a>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>

    <!-- Main script -->
    <script src="./assets/js/script.js"></script>

    <!-- Script typed -->
    <script src="./assets/js/typed.js"></script>

    <!-- AOS Script -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
      AOS.init({
        duration: 1500,
      });
    </script>

  </body>
</html>
